summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh10
1 files changed, 8 insertions, 2 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 57df8b4c7..00aa92de3 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -42,8 +42,8 @@ FreeBSD)
CYG*)
# mkdir /openadk
# mount -b -s -o managed "C:/openadk" "/openadk"
- # cd /openadk
- # svn co svn+ssh://waldemar-brodkorb.de/svn .
+ # cd /
+ # git clone git+ssh://openadk.org/git/openadk.git
echo "Building OpenADK on $os is needs a managed mount point."
echo '"mount -b -s -o managed "C:/openadk" "/openadk"'
;;
@@ -133,6 +133,12 @@ if ! which bison >/dev/null 2>&1; then
out=1
fi
+if ! which gperf >/dev/null 2>&1; then
+ echo You must install gperf to continue.
+ echo
+ out=1
+fi
+
if ! which tar >/dev/null 2>&1; then
echo You must install GNU tar to continue.
echo